Debian Bug report logs - #374122
ITA: mt-st -- Linux SCSI tape driver aware magnetic tape control (aka. mt)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Sat, 17 Jun 2006 12:33:48 UTC

Owned by: Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>

Severity: normal

Fixed in version mt-st/0.9b-1

Done: Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Philippe Troin <phil@fifi.org>, <wnpp@debian.org>:
Bug#374122; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Philippe Troin <phil@fifi.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: mt-st -- Linux SCSI tape driver aware magnetic tape control (aka. mt)
Date: Sat, 17 Jun 2006 14:20:09 +0200
Package: wnpp
Severity: normal

The current maintainer of mt-st, Philippe Troin <phil@fifi.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: mt-st
Binary: mt-st
Version: 0.8-1
Priority: extra
Section: admin
Maintainer: Philippe Troin <phil@fifi.org>
Build-Depends: debhelper (>= 3.0.0)
Architecture: any
Standards-Version: 3.6.1.0
Format: 1.0
Directory: pool/main/m/mt-st
Files:
 3e38dd716d99e4fd5364ab7242168cdc 553 mt-st_0.8-1.dsc
 bddcad0290630e4521b4d72cbc75d9dd 35478 mt-st_0.8.orig.tar.gz
 d6e37d4975093700f22112ad5b32a795 3786 mt-st_0.8-1.diff.gz

Package: mt-st
Priority: extra
Section: admin
Installed-Size: 85
Maintainer: Philippe Troin <phil@fifi.org>
Architecture: i386
Version: 0.8-1
Depends: libc6 (>= 2.3.2.ds1-4)
Filename: pool/main/m/mt-st/mt-st_0.8-1_i386.deb
Size: 28062
MD5sum: 61ce0490d6a1212f7636fb1cb38c7558
Description: Linux SCSI tape driver aware magnetic tape control (aka. mt)
 Mt-st contains a version of "mt" that is aware of Linux's SCSI tape
 driver. Mt-st is able to set some esoteric control flags like tape partitions.
 .
 Mt-st diverts (replaces) the GNU version of mt, in the cpio package.
 .
 It also comes with stinit, a program to be run at boot time to set up
 tape defaults.
Tag: admin::backup, hardware::storage, interface::commandline, role::sw:utility, use::storing

-- 
adn
Mohammed Adnène Trojette



Changed Bug title. Request was from Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>. Request was from Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 374122-close@bugs.debian.org (full text, mbox):

From: Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>
To: 374122-close@bugs.debian.org
Subject: Bug#374122: fixed in mt-st 0.9b-1
Date: Fri, 14 Jul 2006 05:17:07 -0700
Source: mt-st
Source-Version: 0.9b-1

We believe that the bug you reported is fixed in the latest version of
mt-st, which is due to be installed in the Debian FTP archive:

mt-st_0.9b-1.diff.gz
  to pool/main/m/mt-st/mt-st_0.9b-1.diff.gz
mt-st_0.9b-1.dsc
  to pool/main/m/mt-st/mt-st_0.9b-1.dsc
mt-st_0.9b-1_i386.deb
  to pool/main/m/mt-st/mt-st_0.9b-1_i386.deb
mt-st_0.9b.orig.tar.gz
  to pool/main/m/mt-st/mt-st_0.9b.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 374122@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de> (supplier of updated mt-st package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun,  9 Jul 2006 02:47:08 +0200
Source: mt-st
Binary: mt-st
Architecture: source i386
Version: 0.9b-1
Distribution: unstable
Urgency: low
Maintainer: Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>
Changed-By: Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>
Description: 
 mt-st      - Linux SCSI tape driver aware magnetic tape control (aka mt)
Closes: 251114 294646 374122
Changes: 
 mt-st (0.9b-1) unstable; urgency=low
 .
   * Take over the orphaned package. Closes: #374122.
   * New upstream version, closes: #294646.
     * Copy SG 3.x protocol definitions from the (2.6-)kernel scsi/sg.h
       header. The stinit code provides a fallback, so this is safe
       when running on kernels < 2.6.
     * Introduce a new build-dependency on linux-kernel-headers for
       the copied kernel header.
   * Supply modprobe.d/ snippet in analogy to the already existing
     modutils config file. Closes: #251114.
   * Bump debhelper to version 5, clean up package build process.
   * Remove -g from the compiler options.
Files: 
 b6c8734ac7592ed747dbdf7a1ec77b89 565 admin extra mt-st_0.9b-1.dsc
 c80e992a8d16def7af7421549b26ce77 36537 admin extra mt-st_0.9b.orig.tar.gz
 7f10ea68a7bb60c19c72db298ab423e9 7889 admin extra mt-st_0.9b-1.diff.gz
 d8699ee0970f2c1096770fe665dbd2bb 29044 admin extra mt-st_0.9b-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEt4m9KNPoKRflcycRAtwTAJoDlZ0PLG88ahIoBSA4wILUP78oPwCfftke
5FFbTUXL4eXzQd2DvHwT1e4=
=oH68
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 19:01:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:25:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.